NEI 1.7.10が導入できません

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.211918)

NEI 1.7.10が導入できません

投稿記事by ばしょー0918 » 2015年1月13日(火) 23:11

NEIのrecommendの方の1.7.10をダウンロードして、codechickencoreもrecommendをダウンロードしてmods/に入れたのですが、
起動したところ、

Forge Mod Loader has found a problem with your minecraft installation
The mods and versions listed below could not be found
NotEnoughItems : minimum version required is 1.6.1.4
The file 'ForgeModLorder-client-0.org' contains more information

と表示されます。
ちゃんと1.7.10版を導入したのにこうなってしまうのはなぜですか?

また、解決方法を教えてください!!
ばしょー0918
ID:49582b90
 

  • (PostNo.211936)

Re: NEI 1.7.10が導入できません

投稿記事by ブリアレオス » 2015年1月14日(水) 00:19

ばしょー0918 さんが書きました:NotEnoughItems : minimum version required is 1.6.1.4

NotEnoughItems 1.6.1.4(MC 1.6.2用)が要求されています。
MC 1.6.2用のNotEnoughItemsを前提としているMOD(Waila、NEIPlugins、NEIAddons等)がmodsフォルダに入っていないか確認して下さい。
 ■■ 投稿する前に ■■
  フォーラムルール
  質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。

  【必読】質問の仕方について
  viewtopic.php?f=5&t=999
ブリアレオス
ID:9bfe9c7d
掘り廃人
 
記事: 2513
登録日時: 2013年5月29日(水) 17:48

  • (PostNo.211983)

Re: NEI 1.7.10が導入できません

投稿記事by ばしょー0918 » 2015年1月14日(水) 16:59

1.6.4版のプラグインがあったので削除し、起動したところ、Java(ランチャー)の方から
[16:56:37] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
[16:56:37] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
[16:56:37] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
[16:56:37] [main/INFO] [FML]: Forge Mod Loader version 7.10.85.1286 for Minecraft 1.7.10 loading
[16:56:37] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.7.0_71, running on Windows 8.1:amd64:6.3, installed at C:\Program Files\Java\jre7
[16:56:37] [main/WARN] [FML]: The coremod floatable_rail.frCore does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[16:56:37] [main/WARN] [FML]: The coremod ic2.core.coremod.IC2core does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[16:56:37] [main/WARN] [FML]: The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: java.lang.NoClassDefFoundError: codechicken/lib/asm/ASMInit
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at codechicken.nei.asm.NEICorePlugin.<init>(NEICorePlugin.java:18)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.NativeConstructorAccessorImpl.newInstance(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.reflect.Constructor.newInstance(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.Class.newInstance(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:458)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:346)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:126)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.Launch.launch(Launch.java:115)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: Caused by: java.lang.ClassNotFoundException: codechicken.lib.asm.ASMInit
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:191)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.ClassLoader.loadClass(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.ClassLoader.loadClass(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: ... 15 more
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: Caused by: java.lang.NullPointerException
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:182)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: ... 17 more
[16:56:37] [main/ERROR] [FML]: An error occurred trying to configure the minecraft home at C:\Users\ばしょー\AppData\Roaming\.minecraft\1.7.10 for Forge Mod Loader
java.lang.NoClassDefFoundError: codechicken/lib/asm/ASMInit
at codechicken.nei.asm.NEICorePlugin.<init>(NEICorePlugin.java:18) ~[NotEnoughItems-1.7.10-1.0.4.83-universal.jar:?]
at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method) ~[?:1.7.0_71]
at sun.reflect.NativeConstructorAccessorImpl.newInstance(Unknown Source) ~[?:1.7.0_71]
at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(Unknown Source) ~[?:1.7.0_71]
at java.lang.reflect.Constructor.newInstance(Unknown Source) ~[?:1.7.0_71]
at java.lang.Class.newInstance(Unknown Source) ~[?:1.7.0_71]
at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:458) ~[forge-1.7.10-10.13.2.1286.jar:?]
at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:346) ~[forge-1.7.10-10.13.2.1286.jar:?]
at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214) ~[forge-1.7.10-10.13.2.1286.jar:?]
at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90) [forge-1.7.10-10.13.2.1286.jar:?]
at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67) [forge-1.7.10-10.13.2.1286.jar:?]
at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34) [forge-1.7.10-10.13.2.1286.jar:?]
at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:126) [forge-1.7.10-10.13.2.1286.jar:?]
at net.minecraft.launchwrapper.Launch.launch(Launch.java:115) [launchwrapper-1.11.jar:?]
at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.11.jar:?]
Caused by: java.lang.ClassNotFoundException: codechicken.lib.asm.ASMInit
at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:191) ~[launchwrapper-1.11.jar:?]
at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_71]
at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_71]
... 15 more
Caused by: java.lang.NullPointerException
at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:182) ~[launchwrapper-1.11.jar:?]
at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_71]
at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.7.0_71]
... 15 more
Exception in thread "main" [16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: java.lang.NoClassDefFoundError: codechicken/lib/asm/ASMInit
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at codechicken.nei.asm.NEICorePlugin.<init>(NEICorePlugin.java:18)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.NativeConstructorAccessorImpl.newInstance(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.reflect.Constructor.newInstance(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.Class.newInstance(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:458)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:346)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:214)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:67)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:126)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.Launch.launch(Launch.java:115)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: Caused by: java.lang.ClassNotFoundException: codechicken.lib.asm.ASMInit
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:191)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.ClassLoader.loadClass(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.ClassLoader.loadClass(Unknown Source)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: ... 15 more
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: Caused by: java.lang.NullPointerException
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:182)
[16:56:37] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: ... 17 more
と返ってきました。
せっかく教えていただいたのですがうまくいきませんでした。
どうしたらよいでしょうか。
ばしょー0918
ID:49582b90
 

  • (PostNo.211987)

Re: NEI 1.7.10が導入できません

投稿記事by ブリアレオス » 2015年1月14日(水) 17:32

それでは、modsフォルダ及びそのサブフォルダ(1.7.10フォルダ等)にあるMOD全てのMODとライブラリファイルの名称とバージョンを記載して下さい。
(MOD名やバージョンは正確に。通称、略称、「最新」「1.7.10用」等は使用しないで下さい)
詳細は下記トピックを参照。
【必読】質問の仕方について
viewtopic.php?f=5&t=999
【質問する人は読んで下さい】質問方法のガイドライン【テクスチャ/MOD/その他ツール】
viewtopic.php?f=6&t=4425

■追記■
ログを見る限りではCodeChickenCoreが読み込まれていないようですが、ちゃんと導入してありますか?
 ■■ 投稿する前に ■■
  フォーラムルール
  質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。

  【必読】質問の仕方について
  viewtopic.php?f=5&t=999
ブリアレオス
ID:31b48505
掘り廃人
 
記事: 2513
登録日時: 2013年5月29日(水) 17:48

  • (PostNo.211989)

Re: NEI 1.7.10が導入できません

投稿記事by ばしょー0918 » 2015年1月14日(水) 17:48

.minecraft/mods/
この中は空です
.minecraft/1.7.10/mods/
この中は
buildcraft-6.3.1
FR[1.7.x]
industrialcraft-2-2.2.660-experimental
twilightforest-1.7.10-2.3.2
Waila-1.5.8a_1.7.10
CodeChickenCore-1.7.10-1.0.4.35-universal
NotEnoughItems-1.7.10-1.0.4.83-universal
neiaddons-mc1710-1.12.3.11
さらに、
ic2というフォルダの中にejml-0.23
1.7.10というフォルダにCodeChickenLib-1.7.10-1.1.1.99-universal

が入っています。
ばしょー0918
ID:49582b90
 

  • (PostNo.211994)

Re: NEI 1.7.10が導入できません

投稿記事by ばしょー0918 » 2015年1月14日(水) 18:10

codechickenはおっしゃる通りのフォルダに入っています。
また、modsフォルダもおっしゃる通りの方法で行いました。
ばしょー0918
ID:49582b90
 

  • (PostNo.211997)

Re: NEI 1.7.10が導入できません

投稿記事by ブリアレオス » 2015年1月14日(水) 18:14

ログの大事な箇所を読み飛ばしていました。
ばしょー0918 さんが書きました:[16:56:37] [main/ERROR] [FML]: An error occurred trying to configure the minecraft home at C:\Users\ばしょー\AppData\Roaming\.minecraft\1.7.10 for Forge Mod Loader

Game Directoryのパスに非ASCII文字(日本語など)が含まれていますので、それらを含まないフォルダを指定してみて下さい。
最後に編集したユーザー ブリアレオス [ 2015年1月14日(水) 18:27 ], 累計 1 回
 ■■ 投稿する前に ■■
  フォーラムルール
  質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。

  【必読】質問の仕方について
  viewtopic.php?f=5&t=999
ブリアレオス
ID:31b48505
掘り廃人
 
記事: 2513
登録日時: 2013年5月29日(水) 17:48

  • (PostNo.211998)

Re: NEI 1.7.10が導入できません

投稿記事by ばしょー0918 » 2015年1月14日(水) 18:24

できました!!
ありがとうございました!!!!

あとひとつNEIについて質問させてください。
インベントリの右側にアイテム一覧(クラフト方法などがついている)を表示させるにはどうすれば良いのでしょうか・・・
ばしょー0918
ID:49582b90
 

  • (PostNo.212001)

Re: NEI 1.7.10が導入できません

投稿記事by ブリアレオス » 2015年1月14日(水) 18:30

インベントリを開いて「o」キーですかね。
 ■■ 投稿する前に ■■
  フォーラムルール
  質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。

  【必読】質問の仕方について
  viewtopic.php?f=5&t=999
ブリアレオス
ID:31b48505
掘り廃人
 
記事: 2513
登録日時: 2013年5月29日(水) 17:48

  • (PostNo.212012)

Re: NEI 1.7.10が導入できません

投稿記事by ばしょー0918 » 2015年1月14日(水) 19:42

ありがとうございました!!
しかしOキーを押しても左側のSAVEとかが表示切替されるだけで、右側には何も出ませんでした。
ばしょー0918
ID:49582b90
 

  • (PostNo.212021)

Re: NEI 1.7.10が導入できません

投稿記事by ブリアレオス » 2015年1月14日(水) 20:20

クリエイティブモードの場合、Survival Inventoryタブ(右下のチェストがあるタブ)を選択。
Survival Inventoryタブを選択しても表示されない、またはクリエイティブ以外のモードの場合、画面中央下部にあるアイテム検索ボックスに文字(スペース含む)が入力されていないか確認して下さい。

上記に該当しない場合、画面のスクリーンショットを添付して下さい。方法はガイドライン参照。
 ■■ 投稿する前に ■■
  フォーラムルール
  質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。

  【必読】質問の仕方について
  viewtopic.php?f=5&t=999
ブリアレオス
ID:9bfe9c7d
掘り廃人
 
記事: 2513
登録日時: 2013年5月29日(水) 17:48

  • (PostNo.212054)

Re: NEI 1.7.10が導入できません

投稿記事by ばしょー0918 » 2015年1月14日(水) 23:00

できました!!
ありがとうございました!!
ばしょー0918
ID:49582b90
 

  • (PostNo.298068)

Re: NEI 1.7.10が導入できません

投稿記事by りくあっとあるふぁ » 2017年3月14日(火) 20:39

CodeChickenCore:minimum version required is .0.7
と表示されて出来ませんお願いします…
りくあっとあるふぁ
ID:0c970100
 

  • (PostNo.298075)

Re: NEI 1.7.10が導入できません

投稿記事by エリンギ » 2017年3月14日(火) 21:15

りくあっとあるふぁ さんが書きました:CodeChickenCore:minimum version required is .0.7
と表示されて出来ませんお願いします…

内容に大きなかかわりがない場合には過去の質問に便乗せず、トピック立てるまでもない質問を活用するか新規にトピックを立てることを推奨します。

内容に関してですが、英文の通りCodeChickenCoreのバージョンが古いようです。.0.7以上に上げてみて下さい。
アバター
エリンギ
ID:4645965d
掘り廃人
 
記事: 1669
登録日時: 2013年11月30日(土) 17:18
お住まい: 豆腐建築

  • (PostNo.298253)

Re: NEI 1.7.10が導入できません

投稿記事by 通りすがりのMOD入れたい人 » 2017年3月17日(金) 15:51

1,7,10をファイルに保存して起動しようとしたら「ダウンロードを保存できませんでした。 da_DK.lang」と出てきて起動できません。
どうしたらいいですか。
通りすがりのMOD入れたい人
ID:cb93f513
 

  • (PostNo.298273)

Re: NEI 1.7.10が導入できません

投稿記事by ごんた » 2017年3月17日(金) 18:42

通りすがりのMOD入れたい人 さんが書きました:1,7,10をファイルに保存して起動しようとしたら「ダウンロードを保存できませんでした。 da_DK.lang」と出てきて起動できません。
どうしたらいいですか。

フォーラムルールをよく読んで出直してください。
このトピックであなたに回答する事は何もありません。
回答者の皮を被った検索代行屋。
Google検索してその内容を伝える程度の能力。

質問する前にまずはggksグーグル検索
アバター
ごんた
ID:9afcab8a
ダイヤモンド掘り
 
記事: 898
登録日時: 2015年9月16日(水) 00:47
お住まい: y11


Return to 質問:MOD/テクスチャ/その他ツール関係

x